.ui-datepicker-calendar {
	display: none;
}

.QueryPage {
	margin: 10px;
    width:646px;
}

.QueryPage .Title {
	font-size:14px;
}

.QueryPage .Input {
	margin-top:10px;
	clear:both;
}
.QueryPage .Captcha {
	margin-top:10px;
	clear:both;
}

.QueryPage .Button {
	padding-top:20px;
	clear:both;
	text-align:center;
}

.QueryPage .Input label, .QueryPage .Captcha label {
	display: block;
	float:left;
	width:280px;
	text-align:right;
	clear:left;
	line-height:24px;
	vertical-align:middle;
	padding-right:10px;
	/*font-size:10px;*/
	font-weight:bold;
}

.QueryPage .Info {
}

.QueryPage .RightCol {
	float:left;
	width:300px;
	padding-top:6px;
}

.QueryPage .Captcha input#captchainput {
	width: 75px;
	float:left;
	margin-right:10px;
}
.QueryPage .Captcha a.regenerate_link {
	line-height: 30px;
	color:#808080;
}
.QueryPage .Captcha a.regenerate_link:hover {
	color:#001256;
}

/*
#cat_backlink, #list_backlink {
	display: inline-block;
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	FONT-FAMILY: Arial;
	font-weight:normal;
	BACKGROUND-COLOR: #54616E;
	cursor:pointer;
	padding: 1px 6px;
	border: 2px outset buttonface;
	border-color: rgb(128,128,128);
}
#cat_backlink:hover, #list_backlink:hover {
	text-decoration:none;
}
*/

#cat_backlink, #list_backlink {
	/*font-size: 10px;*/
	line-height: 30px;
	vertical-align: middle;
}

.DataCategories .DataCategory a {
	/*font-size: 12px;*/
	line-height:14px;
}

.DataCategories .DataCategory a.Disabled {
	color:#808080;
	cursor:default;
}

.DataCategories .DataCategory a.Disabled:hover {
	text-decoration:none;
	cursor:default;
}

.QueryPage .Button input {
	FONT-SIZE: 12px;
	WIDTH: 80px;
	COLOR: #ffffff;
	FONT-FAMILY: Arial;
	HEIGHT: 25px;
	BACKGROUND-COLOR: #54616E;
	cursor:pointer;
}

.QueryPage .Button input.Disabled, .QueryPage .Button input.Disabled:hover {
	BACKGROUND-COLOR: #ccc;
	cursor:default;
}

#externalDataQueryPage3 table {
	border: 1px solid #ccc;
	border-collapse:collapse;
}
#externalDataQueryPage3 table td {
	border: 1px solid #ccc;
	padding: 10px;
	line-height: 14px;
}
#externalDataQueryPage3 .Nev {
	/*font-weight:bold;*/
	font-size:12px;
	/*margin-bottom:10px;*/
}

#externalDataQueryPage3 table tr td {
	background-color:#eeeff1;
}
#externalDataQueryPage3 table tr.even td {
	background-color:#e2e4e7;
}

#externalDataQueryPage2 .Info {
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	padding-left: 0px;
}

.FieldErrorMsg {
	color:red;
}

.GeneralErrors {
	padding:10px;
	color:red;
	background-color: white;
	font-weight: bold;
	border: 1px solid red;
	display:none;
}

#query_indicator {
	vertical-align: middle;
}
